Debian Bug report logs - #297437
RM: pdp11-unix-v5 -- orphaned, non-free, virtually unused

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: "Kevin M. Rosenberg" <kmr@debian.org>

Date: Mon, 28 Feb 2005 19:33:36 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#297437; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Kevin M. Rosenberg" <kmr@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Kevin M. Rosenberg" <kmr@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: pdp11-unix-v5 -- Caldera UNIX V5 images for a PDP-11 emulator
Date: Mon, 28 Feb 2005 12:23:28 -0700
Package: wnpp
Severity: normal


I intend to orphan the pdp11-unix-v5 package.

The package description is:
 This package contains images of the UNIX V5 operating system
 which are usable by a PDP-11 emulator.
 .
 The Debian simh package supplies a pdp11 emulator, but the images in
 this package are in a standard format usable by any other pdp11
 emulator.
 .
 The unix-v5 script will run the simh emulator
 with these images.

-- System Information:
Debian Release: 3.1
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Kernel: Linux 2.6.8
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#297437; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Adrian von Bidder <avbidder@fortytwo.ch>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 297437@bugs.debian.org (full text, mbox):

From: Adrian von Bidder <avbidder@fortytwo.ch>
To: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
Cc: 298030@bugs.debian.org, 297437@bugs.debian.org, 297438@bugs.debian.org, 297440@bugs.debian.org
Subject: Re: remove pdp11-unix-v{5,6,7}: orphaned, non-free
Date: Wed, 16 Mar 2005 14:33:06 +0100
[Message part 1 (text/plain, inline)]
Hi Jeroen,

[removing pdp11-unix-v{5,6,7}]

On Saturday 12 March 2005 00.00, Jeroen van Wolffelaar wrote:
> Please don't file a new bug for this, but rather retitle and reassign 
> the wnpp bugs appropriately,

Ok, shame on me, should've read the docs

> prefereably by first mailing this to the 
> wnpp bugs,

Not clear what you mean here - first just suggest the removal just inside 
the O: bugs?  Doesn't get any audience at all.

> and when you get no negative feedback in a few weeks or so, 
> you can reassign & retitle appropriately.

I cc:ed the bug report to d-devel, there was no negative feedback - no 
feedback at all, indeed.  On IRC I received a 'go ahead' from at least one 
person (not that this signifies much ;-)

So I close this (298030) bug and retitle/reassign the wnpp ones now?  Wait 
any longer?

>
> See http://qa.debian.org/howto-remove.html
> http://lists.debian.org/debian-qa/2004/09/msg00049.html (yes, that could
> use some examples, look at http://bugs.debian.org/ftp.debian.org though
> for examples)

Duly noted.  Thanks.

greetings
-- vbi

-- 
Gedanken sind Zeichen von einem Spiel und Kampf der Affekte.
  -- Friedrich Wilhelm Nietzsche
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#297437; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #15 received at 297437@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Adrian von Bidder <avbidder@fortytwo.ch>
Cc: 298030@bugs.debian.org, 297437@bugs.debian.org, 297438@bugs.debian.org, 297440@bugs.debian.org
Subject: Re: remove pdp11-unix-v{5,6,7}: orphaned, non-free
Date: Wed, 16 Mar 2005 14:37:29 +0100
On Wed, Mar 16, 2005 at 02:33:06PM +0100, Adrian von Bidder wrote:
> Hi Jeroen,
> 
> [removing pdp11-unix-v{5,6,7}]
> 
> On Saturday 12 March 2005 00.00, Jeroen van Wolffelaar wrote:
> > prefereably by first mailing this to the 
> > wnpp bugs,
> 
> Not clear what you mean here - first just suggest the removal just inside 
> the O: bugs?  Doesn't get any audience at all.

Eh, all debian-wnpp subscribers, that is, a significant bunch of QA
people etc, who know when and how to reassign to ftp.d.o. The most
important thing is though getting the history of the reasons to removal
in the bug report.

> > and when you get no negative feedback in a few weeks or so, 
> > you can reassign & retitle appropriately.
> 
> I cc:ed the bug report to d-devel, there was no negative feedback - no 
> feedback at all, indeed.  On IRC I received a 'go ahead' from at least one 
> person (not that this signifies much ;-)
> 
> So I close this (298030) bug and retitle/reassign the wnpp ones now?  Wait 
> any longer?

d-d isn't usefully archived (that is, per issue), like a buglog is, for
later review by QA and afterwards FTP-team.

Yeah, retitle & reassign the wnpp would be best, supplying a reason.
 
--Jeroen

-- 
Jeroen van Wolffelaar
Jeroen@wolffelaar.nl (also for Jabber & MSN; ICQ: 33944357)
http://Jeroen.A-Eskwadraat.nl



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#297437; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Adrian von Bidder <avbidder@fortytwo.ch>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #20 received at 297437@bugs.debian.org (full text, mbox):

From: Adrian von Bidder <avbidder@fortytwo.ch>
To: Edward Brocklesby <ejb@va.debian.org>, Brian Russo <wolfie@debian.org>, Vince Mulhollon <vlm@debian.org>
Cc: 297437@bugs.debian.org, 297438@bugs.debian.org, 297440@bugs.debian.org, 298030@bugs.debian.org
Subject: The pdp11-unix-v{5,6,7} packages
Date: Wed, 16 Mar 2005 15:28:53 +0100
[Message part 1 (text/plain, inline)]
Hi,

You have previously done some work on the pdp11-unix-v{5,6,7} packages 
(previously simh-unix-images) - is there any value in keeping them?

Kevin has recently orphaned these packages, they're non-free, and - 
according to popcon - barely anybody uses them.  So I was going to file for 
removal, since they can always be resurrected from snapshot.d.n - except 
that snapshot apparently doesn't carry non-free.  Query on IRC got a 'go 
for it', and on d-devel got no response at all.

greetings
-- vbi

-- 
Could this mail be a fake? (Answer: No! - http://fortytwo.ch/gpg/intro)
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#297437; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Adrian von Bidder <avbidder@fortytwo.ch>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #25 received at 297437@bugs.debian.org (full text, mbox):

From: Adrian von Bidder <avbidder@fortytwo.ch>
To: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
Cc: 298030-done@bugs.debian.org, 297437@bugs.debian.org, 297438@bugs.debian.org, 297440@bugs.debian.org, control@bugs.debian.org
Subject: Re: remove pdp11-unix-v{5,6,7}: orphaned, non-free
Date: Wed, 30 Mar 2005 15:50:04 +0100
[Message part 1 (text/plain, inline)]
retitle 297437 RM: pdp11-unix-v5 -- orphaned, non-free, virtually unused
retitle 297438 RM: pdp11-unix-v6 -- orphaned, non-free, virtually unused
retitle 297440 RM: pdp11-unix-v7 -- orphaned, non-free, virtually unused
reassign 297437 ftp.debian.org
reassign 297438 ftp.debian.org
reassign 297440 ftp.debian.org
thanks

As stated, Kevin recently orphaned these non-free packages.

Additionally, popcon shows almost no use, a query on d-devel brought exactly 
zero responses, a query on IRC brought a 'go for it' (not that this says 
much).

On Wednesday 16 March 2005 14.37, Jeroen van Wolffelaar wrote:
> On Wed, Mar 16, 2005 at 02:33:06PM +0100, Adrian von Bidder wrote:

> > So I close this (298030) bug and retitle/reassign the wnpp ones now? 
> > Wait any longer?
>
> d-d isn't usefully archived (that is, per issue), like a buglog is, for
> later review by QA and afterwards FTP-team.
>
> Yeah, retitle & reassign the wnpp would be best, supplying a reason.

Ok, I hope this does what I want the way you (QA) want it.  

The delay was: because snapshots.d.n doesn't archive non-free, I sent the 
question about removals additionally to all people who previously 
maintained the packages or filed bugs against it (4 people or so). 2 of the 
email addresses bounced, the others didn't react in the last 10 days.


greetings
-- vbi

-- 
Die Zukunft kann man am besten voraussagen, indem man sie selbst
gestaltet.
  -- Alan Kay
[Message part 2 (application/pgp-signature, inline)]

Changed Bug title. Request was from Adrian von Bidder <avbidder@fortytwo.ch> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Adrian von Bidder <avbidder@fortytwo.ch> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "Kevin M. Rosenberg" <kmr@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #34 received at 297437-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 297437-close@bugs.debian.org
Cc: pdp11-unix-v5@packages.debian.org, pdp11-unix-v5@packages.qa.debian.org
Subject: Bug#297437: fixed
Date: Wed, 30 Mar 2005 18:38:06 -0500
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

pdp11-unix-v5 |      1.0-7 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 297437@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 19:47:36 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.